@{
    ViewData["Title1"] = "Unit";
    ViewData["Title"] = "Kegiatan";
}
<div class="content-area">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 col-lg-8 col-md-7 col-sm-12">
                <div  class="row">
                @{
                    if (ViewBag.KegiatanList != null)
                    {
                        @foreach (var item in ViewBag.KegiatanList)
                        {
                            <div class="col-lg-4 col-md-6 m-b30">
                                <div class="event-post post-grid shadow radius">
                                    <div class="dlab-post-media">
                                        <a href="/detailkegiatan/tkit?read=@item.Url"><img src="/Asset/Files/Kegiatan/Unit/@item.FileImage" style="width:'100%';height:308px;object-fit:cover;" onError="this.onerror=null;this.src='/images/our-work/pic1.jpg';" alt=""></a>
                                    </div>
                                    <div class="dlab-post-info">
                                        <div class="dlab-post-meta">
                                            <ul>
                                                <li class="post-author"> <i class="la la-clock"></i> By @item.CreatedBy</li>
                                                <li class="post-tag"> <i class="ti-location-pin"></i> KEGIATAN </li>
                                            </ul>
                                        </div>
                                        <div class="dlab-post-title">
                                            <h4 class="post-title"><a href="/detailkegiatan/tkit?read=@item.Url">@item.Judul</a></h4>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        }
                       
                    } else {
                        <div class="col-md-12 text-center my-5">
                            <img src="/images/appimage/undraw_towing_6yy4.png" width="400px" class="img-fluid" />
                            <div class="mt-4">
                                data tidah ditemukan!
                            </div>
                        </div>
                    }
                }
                </div>
            </div>
        </div>
    </div>
</div>